{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010",
  "scrapedAt": "2025-12-17T09:23:41.160Z",
  "page": 1010,
  "count": 10,
  "items": [
    {
      "date": "24 ต.ค. 2562",
      "no": "ปท 0023.3/ว20594",
      "title": "จัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 1 (ต.ค.-ธ.ค.2562) (ประกาศมาแล้ว 2245 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนทั่วไปฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนทั่วไปฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "24 ต.ค. 2562",
      "no": "ปท 0023.3/ว20593",
      "title": "จัดส่งข้อมูลบัญชีรายละเอียดการถ่ายโอนบ่อน้ำบาดาลให้แก่ อปท. (เพิ่มเติม) และเร่งรัดการจัดทำข้อมูลภารกิจที่ถ่ายโอนให้แก่ อปท. (ประกาศมาแล้ว 2245 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งข้อมูลบัญชีรายละเอียดการถ่ายโอนบ่อน้ำบาดาลให้แก่ อปท.(เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_205094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งข้อมูลบัญชีรายละเอียดการถ่ายโอนบ่อน้ำบาดาลให้แก่ อปท.(เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_205094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "24 ต.ค. 2562",
      "no": "ปท 0023.3/ว20592",
      "title": "การออกใบอนุญาตเจาะน้ำบาดาลและใบอนุญาตใช้น้ำบาดาลเป็นประเภทอุปโภค (ประกาศมาแล้ว 2245 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การออกใบอนุญาตเจาะน้ำบาดาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การออกใบอนุญาตเจาะน้ำบาดาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_205087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "22 ต.ค. 2562",
      "no": "ปท 0023.5/ 20549",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุของเทศบาลนครรังสิต (ประกาศมาแล้ว 2247 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20549 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุของเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_205015_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20549 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุของเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_205015_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "22 ต.ค. 2562",
      "no": "ปท 0023.3/ว20550",
      "title": "การกำหนดหลักสูตรที่เกี่ยวกับการดูแลผู้สูงอายุที่มีภาวะพึ่งพิงในระยะยาว และหลักเกณฑ์วิธีการ เงื่อนไขอัตราค่าตอบแทนและการจ่ายค่าตอบแทนของอาสาสมัครบริบาลท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2247 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การกำหนดหลักสูตรที่เกี่ยวกับการดูแลผู้สูงอายุที่มีภาวะพึ่งพิงในระยะยาว และหลักเกณฑ์วิธีการ เงื่อนไขอัตราค่าตอบแทนและการจ่ายค่าตอบแทนของอาสาสมัครบริบาลท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_205008_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การกำหนดหลักสูตรที่เกี่ยวกับการดูแลผู้สูงอายุที่มีภาวะพึ่งพิงในระยะยาว และหลักเกณฑ์วิธีการ เงื่อนไขอัตราค่าตอบแทนและการจ่ายค่าตอบแทนของอาสาสมัครบริบาลท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_205008_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "22 ต.ค. 2562",
      "no": "ปท 0023.3/ว936",
      "title": "เร่งรัดการดำเนินโครงการ 1 จังหวัด 1 องค์กรปกครองส่วนท้องถิ่น 1 โครงการต้นแบบเฉลิมพรเะกียรติ (ประกาศมาแล้ว 2247 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินโครงการ 1 จังหวัด 1 อปท. 1 โครงการต้นแบบฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินโครงการ 1 จังหวัด 1 อปท. 1 โครงการต้นแบบฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_204956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "21 ต.ค. 2562",
      "no": "ปท 0023.3/ว934",
      "title": "โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2 (ประกาศมาแล้ว 2248 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_204910_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการผลิตครูเพื่อพัฒนาท้องถิ่น ระยะที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_204910_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "18 ต.ค. 2562",
      "no": "ปท 0023.5/ 20320",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลลาดหลุมแก้ว (ประกาศมาแล้ว 2251 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20320 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_204787_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20320 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุขององค์การบริหารส่วนตำบลลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_204787_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "18 ต.ค. 2562",
      "no": "ปท 0023.5/ว930",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2251 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 930 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_204782_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 930 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_204782_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    },
    {
      "date": "18 ต.ค. 2562",
      "no": "ปท 0023.3/ว20293",
      "title": "การเตรียมความพร้อมจัดคำขอตั้งงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2564 แผนงานยุทธศาสตร์ส่งเสริมการกระจายใหแก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2251 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมจัดทำคำขอตั้ง งปม. รายจ่ายประจำปีงบประมาณ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_204775_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมจัดทำคำขอตั้ง งปม. รายจ่ายประจำปีงบประมาณ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_204775_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1010,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1010"
    }
  ]
}